#server
server.port=9100
server.error.include-message=always
#application-global
app.authentication-server.url=http://localhost
app.authentication-server.port=:9097
app.domain-server.url=http://localhost
app.domain-server.port=:9096
